body, html
	{
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-text-size-adjust: 100%;
		font-family: 'Arial', sans-serif;
		overflow-x:hidden;
		font-size:12px;
		width: 100%;
		padding:0;
		margin:0;
	}
	
body
	{
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		width: 100%;
	}

img
	{
		display:block;
		border: 0;
		margin: 0;
		padding: 0;
	}

h1
	{
		padding: 0;
		margin: 0;
		-webkit-text-size-adjust: 100%;
		font-family: 'Droid Sans';
		font-size:16px;
		color: #c10418;
	}

h2
	{
		padding: 0;
		margin: 0;
		-webkit-text-size-adjust: 100%;
		font-family: 'Droid Sans';
		font-size:16px;
		color: #c10418;
	}

.text-center{ text-align: center; }

a:link 		{color: #c10418; text-decoration: none; font-size:14px;}
a:visited {color: #c10418; text-decoration: none; font-size:14px;}
a:hover 	{color: #c10418; text-decoration: none; font-size:14px;}


.scroll_to_top
	{
		position: fixed;
		bottom: 0; right: 0;
		margin: 0 10px 10px 0;
		width:50px;
		height:50px;
		background: rgba(193, 4, 24, 0.8) url('../../../images/img_arrows/arrow_to_top.png') no-repeat center;
		background-size:100%;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		cursor: pointer;
		z-index:9;
	}

.clear:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}	
	

/* DIV'S --- */

#header
	{
		display: table;
		width: 100%;
		min-height:	49px;
		height:	auto !important;
		height:	49px;
		background: #ffffff;
	}
	
	#header .header_inner
		{
			width: 100%;
			height:	48px;
			margin-bottom: 1px;
			border-bottom: 1px solid #d0d0d0;
		}
	
	#header .header_breadcrumb
		{
			width: -moz-calc(100% - 18px);
			width: -webkit-calc(100% - 18px);
			width: -o-calc(100% - 18px);
			width: calc(100% - 18px);
			height:	30px;
			padding:0 9px 0 9px;
			margin-bottom: 1px;
			border-bottom: 1px solid #d0d0d0;
			overflow:hidden;
			-webkit-text-size-adjust: 100%;
		}
		
		#header .header_breadcrumb .header_breadcrumb_inner
			{
				width: 500px;
				white-space: nowrap;
			}
			
			#header .header_breadcrumb .header_breadcrumb_inner .breadcrumb_check_width
				{
					/*display: inline-block;*/
					width: auto;
				}
		
			#header .header_breadcrumb .block
				{
					float: left;
					width: 6px;
					height:	6px;
					margin-right: 9px;
					background: #a9a9a9;
					margin-top: 11px;
				}
		
			#header .header_breadcrumb .block.active
				{
					float: left;
					width: 6px;
					height:	6px;
					margin-right: 9px;
					background: #b60017;
					margin-top: 11px;
				}
				
			#header .header_breadcrumb .title
				{
					float: left;
					width: auto;
					height:	auto;
					margin-right: 9px;
					margin-top: 7px;
				}
				
				#header .header_breadcrumb .title a
					{
						text-decoration: none;
						font-weight: bold;
						font-family: 'Droid Sans';
						font-size:13px;
						color: #a9a9a9;
					}
				
				#header .header_breadcrumb .title.active a
					{
						text-decoration: underline;
						font-weight: bold;
						font-family: 'Droid Sans';
						font-size:13px;
						color: #b60017;
					}
				
				#header .header_breadcrumb .title.active .btn_return
					{
						text-decoration: none;
						font-weight: bold;
						font-family: 'Droid Sans';
						font-size:13px;
						color: #b60017;
					}
	
	#header .header_panel
		{
			width: 100%;
			height:	48px;
			border-bottom:1px solid #ffffff;
			/*border-top:1px solid rgba(255, 255, 255, 0.55);*/
			border-bottom:1px solid #d0d0d0;
			margin-bottom:1px;
			overflow:hidden;
		}
	
	#header .header_logo
		{
			float:left;
			width: 40px;
			height: 39px;
			margin: 0 0 0 10px;
		}
		
		.header_logo img
			{
				width: 40px;
				height: 39px;
			}
	
	#header .header_overflow
		{
			float: right;
			width: -moz-calc(100% - 50px);
			width: -webkit-calc(100% - 50px);
			width: -o-calc(100% - 50px);
			width: calc(100% - 50px);
			height: 48px;
			overflow:hidden;
		}
	
	#header .header_icons
		{
			float: right;
			min-width: 48px;
			height: 48px;
			margin: 0 0 0 10px;
		}
		
		.header_icons ul
			{
				list-style: none;
				padding:0; margin:0;
				height:	48px;
			}
			
			.header_icons ul li
				{
					position:relative;
					float: right;
					height: 48px;
					list-style: none;
					border-left: 1px solid #d0d0d0;
				}
				
			.header_icons ul li.active
				{
					height: 45px;
					border-top: 3px solid #c10418;
				}
				
				.header_icons ul li.active img
					{
						margin-top: -3px;
					}
				
				.header_icons ul li img
					{
						width: 48px;
						height: 48px;
					}
			
			#header_shopping_cart .add
				{
					position:absolute;
					top:0; left:0;
					width: 48px;
					height: 48px;
					background: rgba(255, 255, 255, 0.8);
				}
				
			#header_shopping_cart .cart_balloon
				{
					position:absolute;
					top:7px; right:5px;
					min-width:11px;
					height:15px;
					font-size:11px;
					padding-top:3px;
					padding-right:4px;
					padding-left:4px;
					font-weight: normal;
					text-align:center;
					color: #ffffff;
					background: rgba(0, 0, 0, 0.70);
					-webkit-border-radius: 100%;
					-moz-border-radius: 100%;
					border-radius: 100%;
				}
			
	/* Header (SEARCH) ---- */
	
	.header_search_container
		{
			width: -moz-calc(100% - 20px);
			width: -webkit-calc(100% - 20px);
			width: -o-calc(100% - 20px);
			width: calc(100% - 20px);
			margin: 8px auto 0 auto;
		}
		
		.header_search_container input
			{
				float: left;
				width: -moz-calc(80% - 45px);
				width: -webkit-calc(80% - 45px);
				width: -o-calc(80% - 45px);
				width: calc(80% - 45px);
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
				height: 30px;
				background: #ffffff url('../../../images/img_icons/search_input.png') left no-repeat;
				background-size: auto 14px;
				border: 1px solid #a9a9a9;
				padding: 0 15px 0 30px;
				-webkit-border-radius: 1px;
				-moz-border-radius: 1px;
				border-radius: 1px;
			}
		
		.header_search_container .submit_search
			{
				float: right;
				height: 32px;
				width: -moz-calc(20% - 6px);
				width: -webkit-calc(20% - 6px);
				width: -o-calc(20% - 6px);
				width: calc(20% - 6px);
				color: #464646;
				text-align:center;
				margin:0;
				background: #ffffff;
				border: 1px solid #a9a9a9;
				padding: 0 6px 0 6px;
			}
	
	#control_panel_overlay
		{
			position: fixed;
			left: 0; top: 0;
			width: 100%;
			height: 100%;
			background: rgba(0, 0, 0, 0.60);
			opacity: 0;
			z-index: 1;
		}
	
	#control_panel
		{
			position: fixed;
			width: 272px;
			height: 100%;
			left: -272px;
			background: rgba(255, 255, 255, 0.90);
			z-index: 2;
			overflow-y:auto;
		}

#container
	{
		position:relative;
		background: #ffffff;
		width:100%;
		min-height:10px;
		height:auto !important;
		height:10px;
	}
	
#content
	{
		position:relative;
		background: #ffffff;
		margin:0 auto;
		max-width:100%;
		min-height:200px;
		height:auto !important;
		height:200px;
	}
	
	#content#.main_slider
		{
			width: 100%;
			height: auto;
		}
		
		#content #main_slider .main_slider_img
			{
			    overflow: hidden;
			    position: relative;
				width: 100%;
				height: auto;
			}
		
		#content #main_slider .main_slider_img .main_slider_img_inner
		    {
		    }
		    
            #content #main_slider .main_slider_img img
                {
                    float: left;
                }
		
		#content #main_slider .main_slider_data
			{
			  position: relative;
				width: 100%;
				height: 104px;
				background: #c10418;
			}
			
			#content #main_slider .main_slider_data .data_inner
				{
					float: left;
					width: 100%;
					height: 100px;
					margin-top:1px;
					text-align: center;
					border-top: 1px solid #ffffff;
					border-bottom: 1px solid #ffffff;
				}
				
				#content #main_slider .main_slider_data .data_inner .slider_arrow_left
					{
						margin-top: 13px;
					    background-image:url("../../../images/img_arrows/arrow_left.png");
			            background-size: auto 50%;
			            background-repeat: no-repeat;
			            background-position: center center;
					    opacity: 0.5;
						float: left;
						width: 50px;
						height: 76px;
					}
					
				#content #main_slider .main_slider_data .data_inner .slider_arrow_right
					{
						margin-top: 13px;
					    background-image:url("../../../images/img_arrows/arrow_right.png");
			            background-size: auto 50%;
			            background-repeat: no-repeat;
			            background-position: center center;
						float: right;
						width: 50px;
						height: 76px;
					}
					
					.data_inner .slider_arrow_left img, .data_inner .slider_arrow_right img
						{
							margin: 0 auto;
							margin-top: 27px;
						}
				
				#content #main_slider .main_slider_data .data_inner .slider_data_titles
					{
						float: left;
						width: -moz-calc(100% - 100px);
						width: -webkit-calc(100% - 100px);
						width: -o-calc(100% - 100px);
						width: calc(100% - 100px);
						height: 76px;
						text-align: center;
						color: #ffffff;
		                font-family: 'Droid Sans';
		                font-size: 15px;
		                line-height: 15px;
		                font-weight: bold;
					}
					    #content #main_slider .main_slider_data .data_inner .slider_data_titles .slider_data_titles_line1{ margin: 7px 0 0; /*opacity: 0.8;*/}
					    #content #main_slider .main_slider_data .data_inner .slider_data_titles .slider_data_titles_line2{ margin: 6px 0 7px ; /*opacity: 0.8;*/ }
					    #content #main_slider .main_slider_data .data_inner .slider_data_titles .slider_data_titles_line3{  border-top: 1px solid #FFF; padding: 18px 0 0; font-size: 12px;  }
					    #content #main_slider .main_slider_data .data_inner .slider_data_titles .slider_data_titles_line3 span{ color: #c10418; background: #FFF;  padding: 7px 18px; border-radius: 2px; }

.content
	{
		width:100%;
		height:auto;
	}

#footer
	{
		display: table;
		width: 100% !important;
		min-height:	250px;
		height:	auto !important;
		height:	250px;
		background: #c10418;
	}
	
	#footer .footer_inner
		{
			margin-top:1px;
			width: 100%;
			min-height:100px;
			border-top:1px solid #ffffff;
		}
		
		.footer_inner_content
			{
				width: -moz-calc(100% - 18px);
				width: -webkit-calc(100% - 18px);
				width: -o-calc(100% - 18px);
				width: calc(100% - 18px);
				margin:9px auto;
			}
			
		#footer .footer_link
		    {
		        background: #8c010f;
				width: -moz-calc(100% - 0);
				width: -webkit-calc(100% - 18px);
				width: -o-calc(100% - 18px);
				width: calc(100% - 18px);
				padding: 9px;
				color: #FFF;
				margin: 7px 0 0 0;
		    }
		    
		    
		#footer .newsletter_message img
		    {
		        display: initial;
		        vertical-align: -4px;
		        margin-right: 10px;
		        height: 18px;
		    }
		    
		#footer .footer_link img
		    {
		        display: initial;
		        vertical-align: -3px;
		        margin-right: 10px;
		    }
		   
		#footer li.footer_link img
		    {
		        display: initial;
		        vertical-align: 2px;
		        margin-right: 10px;
		    }
		
		#footer p
		    {
		        font-family: 'Droid Sans';
		        font-weight: bold;
		        color: #FFF;
		    }
		    
		#footer #newsletter_input
		    {
		        float: left;
                width: -moz-calc(90% - 45px);
                width: -webkit-calc(90% - 45px);
                width: -o-calc(90% - 45px);
                width: calc(90% - 45px);
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none;
                height: 30px;
                background: #ffffff url('../../../images/img_icons/envelope.jpg') 3px no-repeat;
                background-size: auto 25px;
                border: 1px solid #a9a9a9;
                padding: 0 15px 0 30px;
                -webkit-border-radius: 1px;
                -moz-border-radius: 1px;
                border-radius: 1px;
		    }

		    
		#footer .social
		    {
		        float: left;
		        width: 13px;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none;
                height: 14px;
                background-repeat: no-repeat;
                background-size: auto 13px;
                margin-right: 10px;
		    }

		    #footer .social.facebook{ background-image: url('../../../images/img_icons/social/facebook.png'); }
		    #footer .social.twitter{ background-image: url('../../../images/img_icons/social/twitter.png'); }
		    #footer .social.pinterest{ background-image: url('../../../images/img_icons/social/pinterest.png'); }
		    #footer .social.youtube{ background-image: url('../../../images/img_icons/social/youtube.png'); }
		    
		#footer #newsletter_submit
		    {
		        float: right;
                height: 32px;
                width: -moz-calc(10% - 6px);
                width: -webkit-calc(10% - 6px);
                width: -o-calc(10% - 6px);
                width: calc(10% - 6px);
                color: #3b3b3b;
                border: 1px solid #aeaeae;
                text-align: center;
                padding-top: 9px;
                height: 21px;
                background: #fff url('../../../images/img_arrows/arrow_right_small.png') center no-repeat;
                background-size: auto 40%;
		    }
		    
		    
		#footer .footer_link a
		    {
		        color: #FFF; 
				display: block;
				 font-size:12px;
		    }

        #footer .footer_link a:hover
            {
                color: #FFF; text-decoration: none; font-size:12px;
            }

		#footer .footer_ul
		    {
		        margin: 0;
		        padding: 0;
                list-style: none;
		    }
        
        #footer .footer_copyright
            {
                margin: 20px; 0;
                font-size: 12px; 
            }
        #footer .footer_copyright .light{ color: #FFF; display: none; }
        #footer .footer_copyright .light a{ font-size: 12px;  color: #FFF; }
        #footer .footer_copyright .dark{ margin-top: 10px; color: #000; }



		#footer .footer_ul_small
		    {
		        margin: 0;
		        padding: 0;
                list-style: none;
		    }

		    #footer .footer_title
		    	{
		    		margin:25px 0 5px;
		    		font-size: 14px;
		    		color: #FFF;
		    		font-weight: bold;
		        	font-family: 'Droid Sans';
		    	}

		    #footer .footer_title.margin-bottom_small
		    	{
		    		margin-bottom: 12px;
		    	}

			#footer .footer_ul_small .footer_link
			    {
			    	float:left;
	                width: -moz-calc(50% - 23px);
	                width: -webkit-calc(50% - 23px);
	                width: -o-calc(50% - 23px);
	                width: calc(50% - 24px);
			    }

			   #footer .footer_ul_small .footer_link:nth-child(even)
			   	{
			   			margin-left: 10px;
			   	}
        
        #footer .newsletter_message_alert
            {
                display: none;
                background: #ffffe5;
                color: #1f1f1f;
                width: -moz-calc(100% - 18px);
                width: -webkit-calc(100% - 6p18pxx);
                width: -o-calc(100% - 18px);
                width: calc(100% - 18px);
                padding: 9px;
                margin-bottom: 9px;
                border: 1px solid #dbd6a9;
            }
        
        #footer .newsletter_message
            {
                margin-bottom: 14px;
                display: none;
		        font-family: 'Droid Sans';
		        font-weight: bold;
                background: #ffffe5;
                width: -moz-calc(100% - 18px);
                width: -webkit-calc(100% - 6p18pxx);
                width: -o-calc(100% - 18px);
                width: calc(100% - 18px);
                padding: 9px;
                text-align: center;
                border: 1px solid #dbd6a9;
            }
        
/* RESPONSIVE ------------------------------- */

/*@media only screen and (max-width : 1079px)
	{
		#content
			{
				width:100%;
			}
	}*/